<?xml version="1.0" encoding="utf-8"?>
<config>
  <cbs mcc="208">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="308">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="340">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="543">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="546">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="547">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
  <cbs mcc="647">
    <channel key="cmas_presidential_alerts_channels_range_strings" product="">
      <detail>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
      <detail>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</detail>
    </channel>
    <channel key="cmas_alert_extreme_channels_range_strings" product="">
      <detail>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
      <detail>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</detail>
    </channel>
    <channel key="cmas_alerts_severe_range_strings" product="">
      <detail>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
      <detail>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</detail>
    </channel>
    <channel key="cmas_amber_alerts_channels_range_strings" product="">
      <detail>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
      <detail>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</detail>
    </channel>
    <channel key="required_monthly_test_range_strings" product="">
      <detail>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
      <detail>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</detail>
    </channel>
    <channel key="public_safety_messages_channels_range_strings" product="">
      <detail>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
      <detail>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</detail>
    </channel>
    <channel key="emergency_alerts_channels_range_strings" product="">
      <detail>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
      <detail>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</detail>
    </channel>
    <channel key="exercise_alert_range_strings" product=""/>
    <channel key="operator_defined_alert_range_strings" product=""/>
    <channel key="etws_alerts_range_strings" product=""/>
    <channel key="etws_test_alerts_range_strings" product=""/>
  </cbs>
</config>
